Subject: Trainer Candidate - Nitish Panwar
From: Nitish Panwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 09:57:28 -0400

| | Tech Support Test

Name | Nitish Panwar
E-mail | [email-masked]
Phone Number | (+91) 9716255905
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Khanpur, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | KnowDis Data Science | Data Annotator | 2nd/March/2021 | 16666.6666667
Previous Employer 2 | Cryptomize | Data Analyst | 31st/July/2020 | 20000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

My work experience had been in the non-technical field of sales and marketing, event management, customer support and in technical field as a Data Analyst and Data Annotator.
I have done my training from MTNL in telecommunicaation and GSM field work.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation that I have faced to date with a team is to make a newly made team, work together when they do not want to work with each other due to personal or professional differences.
But I can say that my habit of finding every individual person's strengths and weaknesses helped me a lot in making my team work together in long-run projects.
Where I first use to understand every other person either by working with them or having a word with them in person. Then I would put them to a task that was as per their strength and then again at another task which was as per their weakness professionally.
While they work on another task I use to ask them to help each other without completely exchanging their responsibilities and slowly overtime when they would start trusting each other I would put them in more difficult situations to test their teamwork.
Eventually, individuals who started working separately started working with each other in no time realizing that they need each other to complete a project on an early and more effective basis.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good is talking what you have to say first while just hearing what the customer is saying and great customer service is when you listen to the customer and respond according to his every requirement.

What according to you makes you a good candidate for this position?

The fact that I have already worked in both inbound and outbound calling during my sales and marketing days.
Also that I know how to deal with a customer in person.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |